<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./style.css">
    <title>VeganFood</title>
</head>

<body>
    <header class="header">
        <div class="header_title">VeganFood</div>
        <div class="header_logo">
            <img src="./assets/images/vegan2.png" alt="Logo" class="header_logo_img">
        </div>
        <div class="header_baseline">Different food, same protein intake</div>
    </header>
    <section class="vegan">
        <div class="vegan_title">Your hamburger and fries has become :</div>
        <div class="vegan_content">Vegan onions and mushroom burger</div>
        <div class="vegan_picture">
            <img src="./assets/images/3W34@2x.png" alt="vegan Vegan" class="vegan_img">
        </div>
        <div class="vegan_container">Number of calories : <br>
            Vegan burger (200g) : 470 KCal<br>
            Sweet potatoes (150g) : 400 KCal<br>
            Honey mayo (50g) : 200 KCal<br>
            = 1070 KCal</div>
            <a href="https://www.elephantasticvegan.com/the-best-vegan-mushroom-burger/" style="text-decoration: none"><div class="vegan_recipe">Get the recipe here !</div></a>
        <div class="vegan_convert">
            <a href="three.html" style="text-decoration: none"><button class="vegan_button">Choose another
                    meal</button></a>
        </div>
    </section>
</body>

</html>